<?php
/**
 * The template for displaying learndash single course pages.
 *
 */
get_header();
?>
<div class="<?php echo esc_attr( learndash_the_wrapper_class() ); ?>">
    <?php 
        if( have_posts() ) {
            while( have_posts() ) {
                the_post();
                
                the_content();
            }
        }
    ?>    
</div>
<?php
get_footer();